/* Add here all your CSS customizations */

body
{
	font-size: 14px;
}

/* Line 219 theme.css */
#header nav ul.nav-main li a
{
  color: #2D68A0;
  font-size: 1.1em;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  margin-left: 3px;
  margin-right: 3px;
  padding-top: 10px;
  padding-right: 13px;
  padding-bottom: 10px;
  padding-left: 13px;
}

/* Line 279 theme.css*/
#header nav ul.nav-main ul.dropdown-menu
{
	background-color:transparent;
	background-image:url(../img/drop_down_bg_blue.png);
	background-size:cover;
}


/* Line 288 theme.css*/
#header nav ul.nav-main ul.dropdown-menu li:hover > a
{
  filter: none;
  font-weight: 700;  
  background-color: #2171bb;
  border-radius: 6px;
}

/* Line 299 theme.css*/
#header nav ul.nav-main ul.dropdown-menu > li > a
{
  color: #FFFFFF;
  font-weight: 600;
}


/* theme-elements.css*/
/* Line 7 */
h1, h2, h3, h4, h5, h6
{
  color: #0081c6;
  font-weight: 300;
  letter-spacing: -1px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/* Line 20 */
h2
{
  font-size: 2.6em;
  font-weight: 400;
  line-height: 42px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 32px;
  margin-left: 0px;
}
/* Line 1 default.css in skins */
h3, h4, h5
{
  color: #2d343e;
  font-weight: 400; 
  margin-bottom: 10px;   
}
h6
{
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing: 0px;
	color: #87919f;

}

a {
	color: #00ACF0;
}

a:hover {
	color: #e7766f;
}
/* Line 148 */
.btn-info
{
  border-top-color: #3A98B7;
  border-right-color-value: #3A98B7;
  border-bottom-color: #3A98B7;
  border-left-color-value: #3A98B7;
  background-color: #00ACF0;
}

/* change info button hovers to a soothing pastel red */
.btn-info:hover,
.btn-info.btn-lg:hover,
.btn-info.btn-sm:hover,
.btn-info.btn-xs:hover {
	color: #e7766f;
	border-top-color: #e7766f;
	border-right-color-value: #e7766f;
	border-bottom-color: #e7766f;
	border-left-color-value: #e7766f;
 	background-color: #FFFFFF;
}
/* Line 1206 theme.css */
aside ul.nav-list > li > a
{
  font-weight: 600;	
  color: #00ACF0;
  font-size: 0.9em;
}
aside ul.nav-list > li > a:hover
{
  color: #e7766f;
}

/* Line 43 theme-blog.css add Year*/
article.post .post-date {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

article.post .post-date .month {
	border-radius: 0 0 0 0;
	padding: 0 10px 0 10px;
	display: inline;
}

article.post .post-date .year {
	background-color: #0081c6; /* needs to be set here outside of theme */
	border-radius: 0 0 2px 2px;
	color: #FFF;
	display: block;
	font-size: 0.9em;
}

/* Line 5614 bootstrap.css */
.modal-sm {
width: 402px;
}

/* appointment.html */
.embed-wrapper { width: 100%; } 

/* 2016-08-27 fix iframe on safari not scrolling */
.embed-container {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: auto; 
	-webkit-overflow-scrolling:touch; 
} 

/* 2016-08-27 fix iframe on safari not scrolling */
.embed-container iframe {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}